/* @= Main content
---------------------------------------------------------*/
#content{padding: 0px 0 0 0;}
#col-middle h2 { font-size:1.5em; color:#545663; text-transform:uppercase; padding:0 0 10px 0; font-weight:normal; }
#col-middle h2 span { border-left: 2px solid; color: #C80030; display: block; float: left; height: 15px; margin: 2px 0 3px; padding-right: 7px; }
#col-middle .content-box { padding:0px 20px; /*margin-bottom:30px;*/ margin-bottom:20px; position:relative; }
#col-middle .content-box-inner { background:#fff; padding:0 8px 8px 8px; position:relative; }
/*** premier bloc: slider ***/
#box-top { /*-a-*//*background:url('../../images/home/bg-main-content-box-border.png')  center center no-repeat;*/ }
/*#col-middle h2 { font-weight:normal; font-size:1.3em; color:#5d5d5d;  padding:15px 0 8px 8px; /*background:url("../../images/home/bg-main-content-box-title.png") no-repeat scroll center 100% transparent;*/ text-transform:uppercase; }*/
#col-middle h3 { font-weight:normal; font-size:1.3em; color:#5d5d5d; display:block; padding:15px 0 8px 5px; /*background:url("../../images/home/bg-main-content-box-title.png") no-repeat scroll center 100% transparent;*/ text-transform:none; }
#box-top .content-box-inner-container { background:url('../../images/home/bg-main-content-box.jpg') bottom repeat-x; }
#box-top .scrollable { /*margin-top:15px;*/ height:250px; }
.scrollable .items div.item { width: 424px; position:relative; }
.top-de-vente .scrollable .items div.item { width:489px; }
.scrollable .items div.item a { margin-bottom:10px; display:block; text-decoration:none }
a.browse { background:url(../../images/general/arrows-slider.gif) no-repeat; display:block; width:10px; height:30px; float:left; margin:80px 10px; margin:20px 10px; cursor:pointer; font-size:1px; }
a.right { background-position: -11px -171px; clear:right; margin-right: 0px; }
a.right:hover { background-position:-11px -171px; }
a.right:active { background-position:-11px -171px; }
a.left { background-position: -9px 0px; margin-left: 0px; }
a.left:hover { background-position:-9px 0; }
a.left:active { background-position:-9px 0; }
/*** second bloc: top des ventes ***/
#box-bottom a { text-decoration:none; }
#box-bottom .top-de-vente a.browse { position:absolute; z-index:200; }
#box-bottom .top-de-vente a.browse.left { left:0; margin:8; }
#box-bottom .top-de-vente a.browse.right { right:0; margin:8; }
#box-bottom .grey-button, .grey-button-ac, .red-button { padding:3px 8px }
#box-bottom .content-box-inner-container ul { margin:0 16px; }
#box-bottom .content-box-inner-container.top-de-vente .scrollable ul { margin:0; }
#box-bottom .content-box-inner-container ul li { display:block; float:left; width:138px; margin:12px 9px }
#box-bottom .content-box-inner-container ul li a.image-box-inner { display:block; }
#box-bottom .content-box-inner-container ul li a.image-box-inner .image { width:146px; height:106px; overflow:hidden; }
#box-bottom .content-box-inner-container .grey-button { display:block; text-align:center; }
#box-bottom .content-box-inner-container .grey-button-ac { display:none; }
#box-bottom .content-box-inner-container span.price { color:#c80030; font-weight:bold; font-size:1.3em; padding:3px }
#box-bottom .content-box-inner-container p { margin:10px 0; font-size:0.9em; }
#col-middle .top-des-ventes-descriptions { position:relative; }
#col-middle .top-des-ventes-descriptions { left:0; #left:-2px; /*hackie7*/
}
#col-middle .top-des-ventes-descriptions .descriptions-titre { margin:0; text-align:left; font-size:11px; font-weight:bold; color:#000; padding-left: 0 0 2px 2px; padding-top:0; #padding-top:2px;/*hack ie7*/
}
#col-middle .top-des-ventes-descriptions .descriptions-text { margin:0; text-align:left; font-size:11px; font-weight:normal; color:#000; padding-left:2px; }
#col-middle .top-des-ventes-descriptions .prix { color: #C80030; font-size: 1.3em; font-weight: bold; padding: 3px 3px 3px 0; position:absolute; bottom:6px; left:0; }
/**
	**********************************************************************************************
	style1 + style2
	********
	**************************************************************************************
	*/
	#box-bottom .top-de-vente a.browse { position:absolute; z-index:20; }
	#box-top .content-box-inner > h3 { display:none }
	#col-middle { padding:0px 0 0; }
	#col-middle .content-mentions, #col-middle .content-mentions span.mentions { display:block; }
	#col-middle .content-mentions span.mentions, #col-middle .content-mentions span.mentions a { color:#B0B0C1; }
	#col-middle .content-mentions span.mentions a { text-decoration:underline; }
	#col-middle .content-mentions span.mentions a:hover { text-decoration:none; }
	#col-middle h2 { color: #545663; font-family: "PeugeotNormal", Arial; font-size: 22px; font-weight: normal; margin: 0 20px 13px; padding: 0; text-transform: uppercase; }
	#col-middle > h2 > span { display:none; }
	#col-middle #box-top .content-box-inner .borderRadius { background: url("../../images/general/bgd-content-box-border.png") no-repeat scroll 0 0 transparent; display: block; height: 5px; left: 0; position: absolute; width: 505px; }
	#col-middle #box-top .content-box-inner .borderRadius.bottom { background-position: 0 -5px; bottom: -5px; }
	#box-top .content-box-inner-container { background: none; }
	a.browse { background: url("../../images/general/bgd-arrow-prev-next.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; float: left; font-size: 1px; height: 24px; margin: 120px 10px 80px; width: 15px; }
	a.left { background-position: 0 0; margin-left: 6px; }
	a.left:hover { background-position: 0 0; }
	a.right { background-position: -30px 0; clear: right; float: right; margin-right: 6px; }
	a.right:hover { background-position: -30px 0; }
	.scrollable { /*height: 260px;*/ margin:0 9px; width: 424px;}
	.scrollable .items div.item { height: 260px; line-height: 260px; text-align: center; }
	.items div.item { float: left; }
	.scrollable .items div.item a { margin-bottom: 10px; }
	#col-middle .separator-middle { background: url("../../images/general/hr.png") no-repeat scroll 0 0 transparent; height: 20px; margin: 0 0 5px 20px; width: 519px;  background-size: 100%;}
	#col-middle .top-des-ventes-descriptions .prix { color: #2293E3; display: block; font-size: 18px; margin:0; text-transform: uppercase; padding:3px; }
	#col-middle .top-des-ventes-descriptions .descriptions-text { height: 32px; overflow: hidden; }
	/*#col-middle .top-des-ventes-descriptions .descriptions-titre { display:none }*/
	#col-right { color: #FFFFFF;}
	#col-middle .content-box-inner { background: none repeat scroll 0 0 #FFFFFF; padding: 0; position: relative; }
	#box-bottom .content-box-inner-container ul { margin: 0; }
	#box-bottom .browse.left, #box-bottom .browse.right, #box-bottom .scrollable .top-des-ventes-descriptions { display:none; }
	.content_prix .prix_promotion { font-size:18px; #width:145px; }
	.content_prix .ttc_prix { padding-top:2px; }
	.promotion .prix_non_promotion { float: left;}
	.content_prix.promotion.ligne .prix_non_promotion { padding-top:0px;}
	.box-p #carte-peugeot, .box-p #bloc-garantie, .box-p #bloc-a{ display:none !important ;}
	#history .scrollable {height:auto; width:255px; margin:0;}